
Installer - Bug #37081

Add installer support for Pulp PAGE_SIZE

01/22/2024 03:28 PM - William Clark

Status: Ready For Testing   

Priority: Normal   

Assignee: William Clark   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 2239171 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=2239171

It may be helpful in other places to be able to increase the PAGE_SIZE. If you're consistently listing tags for container images with

many tags, it might be more efficient to bump this PAGE_SIZE up.

History

#1 - 01/23/2024 03:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to William Clark

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/327 added

#2 - 01/26/2024 04:07 PM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/puppet-pulpcore/pull/327)

#3 - 01/26/2024 04:08 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/327 added

#4 - 02/19/2024 11:54 AM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/puppet-pulpcore/pull/327)
